#unite-font-manager-form {
    margin: 0px;
}
#ut-google-font-collection,
#ut-google-font-trash {
    min-height:100px;
}
.ut-preview-google-font-wrap {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 50%;
}
.ut-preview-google-font-wrap p {
    font-size: 16px;
}
.ut-admin-panel-header {
    position:relative;
}
.ut-panel-actions {
    position:absolute;
    height:30px;
    right:15px;
    top:22px;
}
.ut-panel-actions .fa:before{
    width:30px;
    height:30px;
    line-height:30px;
}

/*--------------------------------------------------------------
	Font Sortable
--------------------------------------------------------------*/
.ut-admin-panel.ui-sortable-handle {
    cursor:move;
}
.ui-state-highlight {
    background:#CCC;
    visibility:visible;
    height:75px;
    display:block;
}

/*--------------------------------------------------------------
	Font Search Autocomplete
--------------------------------------------------------------*/
.ui-autocomplete {
    background: #FFF;
    border: 1px solid #DDD;
    border-top: none;
}
.ui-autocomplete li {
    padding: 5px;
    cursor: pointer;
}
.ui-state-focus {
    background: #FAFAFA;    
}